Subject: Re: [PATCH v4 0/3] diff: add pathspec support to --no-index

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 May 2025 15:04:07 -0700

Jacob Keller <[email-masked]> writes:

>> Nice.  I kept the previous iteration out of 'seen' primarily because
>> it seemed to break the tests (even though it passed standalone).
>> Let me see how well we do with this iteration.
>> 
>> Will queue.  Thanks.
>
> The tests all passed for me on their own, but maybe something is flaky?

Do not recall the details, but it is possible there were some
interactions with topics in flight.  I am in the middle of day's
second integration cycles, so we'll see how it goes soon.